## linux-restricted-modules-aws 5.11.0-1006.6

=== debian/changelog ===
linux-restricted-modules-aws (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:11:57 -0500

linux-restricted-modules-aws (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:45:56 -0500

linux-restricted-modules-aws (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 14:47:58 +0200

linux-restricted-modules-aws (5.11.0-1003.3+1) hirsute; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 09:30:20 -0500

linux-restricted-modules-aws (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Wed, 24 Mar 2021 15:28:50 +0000

linux-restricted-modules-aws (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 10:42:09 -0600

linux-restricted-modules-aws (5.8.0-1025.27+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1025.27+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 13:53:34 +0100

linux-restricted-modules-aws (5.8.0-1023.25+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1023.25+21.04.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 13:23:13 -0600

linux-restricted-modules-aws (5.8.0-1023.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1023.25+21.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Packaging resync (LP: #1786013)
    - update dkms package versions

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 19:13:19 +0100

linux-restricted-modules-aws (5.8.0-1018.20+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1018.20+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:29:03 -0300

linux-restricted-modules-aws (5.8.0-1017.18+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1017.18+21.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 14:36:14 +0100

linux-restricted-modules-aws (5.8.0-1017.18+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1017.18+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 11:38:43 +0100

linux-restricted-modules-aws (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 16:55:40 -0700

linux-restricted-modules-aws (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing variant to migrate packages

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 15:52:50 +0100

linux-restricted-modules-aws (5.8.0-1010.10) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 13:50:29 +0100
