## linux-restricted-modules-aws 5.11.0-1013.13

=== debian/changelog ===
linux-restricted-modules-aws (5.11.0-1013.13) hirsute; urgency=medium

  * Master version: 5.11.0-1013.13

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 14:14:40 +0200

linux-restricted-modules-aws (5.11.0-1012.12) hirsute; urgency=medium

  * Master version: 5.11.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jun 2021 10:12:08 -0600

linux-restricted-modules-aws (5.11.0-1011.11) hirsute; urgency=medium

  * Master version: 5.11.0-1011.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 22:01:51 -0300

linux-restricted-modules-aws (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 13:29:09 +0200

linux-restricted-modules-aws (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 11:03:45 -0600

linux-restricted-modules-aws (5.11.0-1008.8+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:54:33 -0600

linux-restricted-modules-aws (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:18:50 -0700

linux-restricted-modules-aws (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:54:33 +0200

linux-restricted-modules-aws (5.11.0-1006.6+3) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Apr 2021 11:45:17 +0100

linux-restricted-modules-aws (5.11.0-1006.6+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:38 +0100

linux-restricted-modules-aws (5.11.0-1006.6+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:38 +0100
